Jump to content
Froxlor Forum
  • 0

[solved] Syntax error on line 6 of /etc/apache2/sites-enabled/40-diroptions: Illegal option FollowSysLinks


feiaweng

Question

Hi,

 

seit ich gestern froxlor auf 0.9.19 upgedatet habe, motzt er ?ber den Eintrag

+FollowSysLinks in der Zeile

Options -Indexes ExecCGI -MultiViews +SymLinksIfOwnerMatch +FollowSysLinks

in /etc/apache2/sites-enabled/40-diroptions.

Apache sagt beim Starten:

Illegal option FollowSysLinks

 

Muss wohl was mit dem Update zu tun haben.

Ist da ein Bug drin?

Als OS setze ich Lenny 5 ein.

Habt ihr eine Ahnung was das sein k?nnte?

 

Danke und Gruss

Link to comment
Share on other sites

3 answers to this question

Recommended Posts

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...